<!DOCTYPE html>
<html>
<head>
	<!-- Character use of HTML -->
	<meta charset="utf-8">
	<!-- Mobile responsivity -->
	<!-- Responsive META Tag -->
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

	<!-- Bootstrap CSS -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

	<!-- Social media buttons -->
	<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">

	<!-- Google Fonts -->
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Open+Sans&display=swap" rel="stylesheet">

	<!-- External CSS -->
	<link rel="stylesheet" href="./index.css">

	<title>Arnel Gabucayan</title>
</head>
<body class="backgroundImage">
	<!-- Navbar -->
	<div class="pos-f-t">
	  <nav class="navbar navbar-dark fixed-top ml-auto">
	    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarToggleExternalContent" aria-controls="navbarToggleExternalContent" aria-expanded="false" aria-label="Toggle navigation">
	      <span class="navbar-toggler-icon"></span>
	    </button>
	  </nav>
	  <div class="collapse" id="navbarToggleExternalContent">
	    <div class="p-4 container">
	     <nav class="navbar fixed-top navbar-expand navbar-dark">
	       <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
	         <span class="navbar-toggler-icon"></span>
	       </button>
	       <div class="collapse navbar-collapse" id="navbarNav">
	       	<!-- ml - margin left push sa left side -->
	       	<!-- active pang highlight -->
	         <ul class="navbar-nav ml-auto">
	           <li class="nav-item">
	             <a class="nav-link" href="#home">Home <span class="sr-only">(current)</a>
	           </li>
	           <li class="nav-item">
	             <a class="nav-link" href="#my_project">My Projects</a>
	           </li>
	           <li class="nav-item">
	             <a class="nav-link" href="#tools_used">Tools</a>
	           </li>
	           <li class="nav-item">
	             <a class="nav-link" href="#contact_me">Contact Me</a>
	           </li>
	           <li class="nav-item">
	             <a class="nav-link" href="#coffee_location">Location</a>
	           </li>
	         </ul>
	       </div>
	     </nav>
	    </div>
	  </div>
	</div>
	<!-- End of Navbar -->

	<div class=" container-fluid text-center min-vh-100 text-white p-0">
		<!-- Home/Landing Page -->
		<section>
			<div class="min-vh-100 text-white d-flex justify-content-center align-items-center">
				<h1>HELLO! WELCOME TO MY PAGE!</h1>
			</div>
		</section>
		<!-- Hom/Landing Page -->

		<!-- About Me Section -->
		<section id="home" class="container-fluid" id="AboutMe">
			<div class="text-white p-3 row">
				<!-- Image and Title -->
				<div class="col-12 col-xl-6">
					<img class="mt-0 mt-md-0 img-thumbnail" src="./images/imageOne.png" width="250">
					<h2>Arnel Dela Victoria Gabucayan</h2>
					<h4>Full Stack Developer</h4>
				</div>
				<!-- End of Image and Title -->

				<!-- Profile Description -->
				<div class="col-12 col-xl-6 ">
					<p>
						Lorem, ipsum dolor sit amet consectetur adipisicing elit. Velit praesentium consequatur, natus libero eveniet dolorum assumenda cum error quia impedit aliquid porro, voluptatem aut perspiciatis placeat maxime temporibus nostrum labore.
						Itaque, similique facere quia excepturi fugiat commodi quasi, animi tempora, in sapiente temporibus aut modi numquam odio. Dolor, facere soluta commodi ducimus unde, sapiente! Officiis quaerat aspernatur corporis doloremque nesciunt!
					</p>
				</div>
				<!-- End Profile Description -->
			</div>
		</section>
		<!-- End of About Me Section -->

		<!-- Projects Section-->
		<section id="my_project" class="container-fluid my-5">
			<h1>MY PROJECTS</h1>
			<div class="p-2 my-5 d-xl-flex justify-content-around">
				<!-- Arduino Project -->
				<div class="card bg-dark col-12 col-xl-3 mb-5 mb-xl-0">
				    <div class="card-body">
				        <img src="./images/Arduino.png" class="card-img-top" alt="...">
				        <h5 class="card-title mt-3">Arduino IDE</h5>
				        <h6 class="card-subtitle text-muted mb-2">Programming Basics</h6>
				        <p class="card-text">
				           The Arduino Integrated Development Environment - or Arduino Software (IDE) - contains a text editor for writing code, a message area, a text console, a toolbar with buttons for common functions and a series of menus. It connects to the Arduino hardware to upload programs and communicate with them.
				        </p>
				        <a href="#" class="card-link">Link To Project</a>
				    </div>
				</div>
				<!-- End of Arduino Project -->

				<!-- Photoshop Skills -->
				<div class="card bg-dark col-12 col-xl-3 mb-5 mb-xl-0">
				    <div class="card-body">
				        <img src="./images/photoshop.png" class="card-img-top" alt="...">
				        <h5 class="card-title mt-3">Photoshop CS6</h5>
				        <h6 class="card-subtitle text-muted mb-2">Photo Manipulation</h6>
				        <p class="card-text">
				           Photograph manipulation involves the transformation or alteration of a photograph using various methods and techniques to achieve desired results. Some photograph manipulations are considered to be skillful artwork, while others are considered to be unethical practices, especially when used to deceive the public.
				        </p>
				        <a href="#" class="card-link">Link To Project</a>
				    </div>
				</div>
				<!-- End of Photoshop Skills -->

				<!-- Web Development -->
				<div class="card bg-dark col-xl-3 mb-5 mb-xl-0">
				    <div class="card-body">
				        <img src="./images/CSS.png" class="card-img-top" alt="...">
				        <h5 class="card-title mt-3">CSS</h5>
				        <h6 class="card-subtitle text-muted mb-2">Front-end Development</h6>
				        <p class="card-text">
				           CSS helps Web developers create a uniform look across several pages of a Web site. Instead of defining the style of each table and each block of text within a page's HTML, commonly used styles need to be defined only once in a CSS document. Once the style is defined in cascading style sheet, it can be used by any page that references the CSS file.
				        </p>
				        <a href="#" class="card-link">Link To Project</a>
				    </div>
				</div>
				<!-- End of Web Development -->

			</div>
		<section>
			    <!-- Tools Section Start -->
			    <div id="tools_used" class="row">
			        <!-- Core Tools Section Start -->
			        <div class="column-3 m-auto">
			        	<h3>Core Tools</h3>
			            <div class="d-flex justify-content-center">
			                <img class="img-fluid" width="100" src="images/logo-html5.png"/>
			            </div>
			            <div class="d-flex justify-content-center">
			                <img class="img-fluid" width="100" src="images/logo-css3.png"/>
			                <img class="img-fluid" width="100" src="images/logo-javascript.png"/>
			            </div>
			        </div>
			        <!-- Core Tools Section End -->
			        
			        <!-- Other Tools Section Start -->
			        <div class="column-3 m-auto">
			        	<h3>Other Tools</h3>
			            <div class="d-md-column justify-content-center">
			                <img width="100" src="images/logo-mongodb.png"/>
			                <img width="100" src="images/logo-nodejs.png"/>
			                <img width="100" src="images/logo-expressjs.png"/>
			                <img width="100" src="images/logo-react.png"/>
			                <img width="100" src="images/logo-heroku.png"/>
			            </div>
			            <div class="d-md-column justify-content-center mt-3">
			                <img width="100" src="images/logo-git.png"/>
			                <img width="100" src="images/logo-sublime-text-3.png"/>
			                <img width="100" src="images/logo-postman.png"/>
			                <img width="100" src="images/logo-gitlab-ci-cd.png"/>
			                <img width="100" src="https://api.iconify.design/file-icons/adobe-photoshop.svg" alt="">
			            </div>
			        </div>
			        <!-- Other Tools Section End -->
			    </div>
			    <!-- Tools Section End -->
		</section>
		</section>
		<!-- End of Project Section -->

		<!-- Contact Me Section -->
		<section id="contact_me" class="mb-5 p-auto">
			<div>
				<h2>Contact Me</h2>
					<a href="https://www.facebook.com/ohbeatman" class="fa fa-facebook"></a>
					<a href="https://mail.google.com/mail/u/1/#inbox?compose=GTvVlcSKhpbZdFnhRXHRdTVJsFXDLsLHbGSVcfBtKgHgJfxlsNSplXctbhBWMZKrWxtChwbrxNdvb" class="fa fa-google"></a>
					<a href="https://www.linkedin.com/in/arnel-gabucayan-2842bb1a8/" class="fa fa-linkedin"></a>
					<a href="#" class="fa fa-instagram"></a>
			</div>

		</section>
		<!-- End of Contact Section -->

		
		<section>
				<div id="coffee_location" class="text-light d-xl-flex p-auto">
					<!-- Location -->
					<div class="col-12 col-xl-7 mb-auto ml-0">
					<h3>Let's have some coffee!</h3>
						<div class="">
							<iframe class="mt-5" src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3932.3006156632296!2d118.7422778!3d9.740583299999999!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x0%3A0xe5f4f11bde744c86!2zOcKwNDQnMjYuMSJOIDExOMKwNDQnMzIuMiJF!5e0!3m2!1sfil!2sph!4v1661938711838!5m2!1sfil!2sph" width="650" height="400" style="border:0;" allowfullscreen="" loading="lazy" referrerpolicy="no-referrer-when-downgrade"></iframe>
						</div>
					</div>
					<!-- End of Location -->

					<!-- Message -->
					<div class="mb-auto ml-auto col-12 col-xl-5 p-auto">
						<h2>Leave me a Message!</h2>
						<div class="">
							<div class="form-group mt-3">
							    <label for="name">Name</label>
							    <input type="name" class="form-control" id="name" placeholder="Your Name">
							    <label for="email_address">Email Address</label>
							    <input type="email" class="form-control" id="email_address" placeholder="name@example.com">
							    <label for="contact_number">Contact Number</label>
							    <input type="number" class="form-control" id="contact_number" placeholder="+63 900 000 0000">
							    <label for="message">Message</label>
							   	<textarea class="form-control" name="message" id="message" rows="10"></textarea>
							  </div>

							  <!-- Button trigger modal -->
							  <button type="button" class="btn btn-primary bg-dark" data-toggle="modal" data-target="#PopUp">
							    Send Email
							  </button>

							  <!-- Modal -->
							  <div class="modal fade" id="PopUp" tabindex="-1" role="dialog" aria-labelledby="PopUp" aria-hidden="true">
							    <div class="modal-dialog text-dark" role="document">
							      <div class="modal-content">
							        <div class="modal-header">
							          <h5 class="modal-title" id="MessageToShow">Thank you for contacting us!</h5>
							          <button type="button" class="close" data-dismiss="modal" aria-label="Close">
							            <span aria-hidden="true">&times;</span>
							          </button>
							        </div>
							        <div class="modal-body">
							          Message Succesfully Sent.
							        </div>
							        <div class="modal-footer">
							          <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
							        </div>
							      </div>
							    </div>
							  </div>
						</div>
					</div>
					<!-- End of Message -->

				</div>
			
		</section>
		<!-- End of Contact Me Section -->
	</div>




	<!-- JS Depedencies -->
	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>
</body>
</html>